{% extends "base.html" %}

{% block app_content %}

<h1>View Token</h1>

<div style="display:inline-block;width:100px;" class="content">
    <body>
        <textarea id="w3review" name="w3review" rows="17" cols="100"> {{token}} </textarea>
    </body>
</div>
{% endblock %}
